#include <windef.h>
#include <mmsystem.h>
int main(int argc, char* argv[])
{

  HDRVR sounddrv=OpenDriver((const WCHAR *)"DriverName?",(const WCHAR *)"SectionName?",0);
  HMODULE soundout=GetDriverModuleHandle(sounddrv);
  PlaySound("..\\data.development\\sound\\test.wav",soundout,0);
  CloseDriver(sounddrv,0,0);
  return 0;
}
